/*
 * To change this template, choose Tools | Templates
 * and open the template in the editor.
 */

package core;

/**
 *
 * @author jirka
 */
public class ExtraException extends Exception
{
        public ExtraException(String message)
        {
            super(message);
        }
}
